{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <link rel="stylesheet" href="{% static 'bootstrap.css' %}">
    <link rel="stylesheet" href="{%  static 'style.css' %}">
    <title>Story 6</title>
  </head>

  <body>  
        <a href='/story7'><button class="btn btn-danger">Click for story7!</button></a>
        <h1 class="pagetitle">Halo, Apa Kabar?</h1>


        <div class="container" style="margin-top: 40px;">
            <form class="site-form" method="POST" class="form-control">
                {% csrf_token %}
                  <div class="row center">        
                     {{form.status}}  
                  </div>       
                  <input type="submit" value="Submit" class="btn btn-success center buttonstyle" id="button_submit">
            </form> 
        </div>
        
        <h1 class="pagetitle">Display Status</h1>
        <div class="container tablestyle">
            <table class="table" >
                <tbody>
                {% for i in status reversed %}
                <tr>{{ i.time }}</tr>
                <br>
                <tr> {{ i.status }}</tr>
                <br>
                <br>
                {% endfor %}    
                </tbody>
            </table>
        </div>
          <!-- {% block content %} {% endblock %}
        Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      </body >
    </html>
 